/************************* blue ***************************************/
.block-blue {
    position: relative;
	float: right;
    padding: 0px;
	margin: 10px;
	min-height: 50px;
	width: 31%;
	transition: 0.5s;
}
.block-blue-item {
	position: relative;
	float: right;
	overflow: hidden;
	background: linear-gradient(#4877ab, #17467a); 
	padding: 0px;
	margin: 0px;
	width: 100%;
	box-shadow: 1px 1px 5px #000000;
	border-radius: 15px 15px 15px 15px;
	word-wrap: break-word;
	transition: 3;
	border: 1px solid #000080;
}
.block-blue-item:hover {
	border: 1px solid #000080;
	transition: 3;
}
.block-blue-item-header {
	position: relative;
	color: #ffffff;
	width: 100%;
	top: 0px;
	padding-top: 5px;
	right:0;
	height: 25px;
	font-family: ht;
	font-size: 14px;
	text-align: center;
	border-radius: 10px 10px 0px 0px;
	background: linear-gradient(#4877ab, #17467a);
	text-shadow: 1px 1px 1px #000000;
	border-bottom: 1px solid #000080;
}
.block-blue-item:hover .block-blue-item-header {
	color: #ffffff;
	text-shadow: 1px 1px 5px #000000;
	background: linear-gradient(#ab4848, #7a1717);
	transition: 0.3s;
}
.block-blue-item-title {
	position: relative;
	float: right;
    padding: 0px;
	margin: 0px;
	text-overflow: ellipsis;
	width: 100%;
	background-image: url('../images/mor-news-bg.png');
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	color: #000000;
	text-shadow: 1px 1px 10px #000000;
}
.block-blue-item-foter {
	position: relative;
	color: #ffffff;
	width: 100%;
	bottom: 0px;
	clear: both;
	right:0;
	height: 25px;
	font-family: ht;
	font-size: 16px;
	text-align: center;
	border-radius: 0px 0px 10px 10px;
	background: linear-gradient(#ab4848, #7a1717);
	text-shadow: 1px 1px 1px #000000;
	border-top: 1px solid #b7babd;
}
.block-blue-item-foter a{
	text-decoration: none;
	color: #ffffff;
}

.block-blue-item:hover .block-blue-item-foter {
	color: #ffffff;
	text-shadow: 1px 1px 5px #000000;
	background: linear-gradient(#4877ab, #17467a);
	transition: 0.3s;
}
.block-blue-item-title-tr {
	position: relative;
	color: #ffffff;
	width: 100%;
	/*height: 25px;*/
	font-family: main;
	font-size: 10px;
	/*text-align: center;*/
	background: linear-gradient(#e6e9ec, #cfd2d5);
	text-shadow: 1px 1px 1px #ffffff;
	border: 1px solid #000080;
}
.block-blue-item-title-tr:hover {
	color: #000000;
	background: linear-gradient(#bdbdbd, #e6e9ec);
}
.block-blue-item-title-trh {
	position: relative;
	color: #ffffff;
	width: 100%;
	/*height: 25px;*/
	font-family: main;
	font-size: 10px;
	/*text-align: center;*/
	background: linear-gradient(#e6e9ec, #cfd2d5);
	text-shadow: 1px 1px 1px #ffffff;
	border: 1px solid #000080;
}
@media(max-width: 1024px) {
	.block-blue {
		width: 47%;
		transition: 0.4s;
	}
}
@media(max-width: 680px) {
	.block-blue {
		width: 90%;
		transition: 0.4s;
	}
}
/************************** gray ********************************/
.block-gray {
    position: relative;
	float: right;
    padding: 0px;
	margin: 10px;
	min-height: 50px;
	width: 31%;
	transition: 0.5s;
}
.block-gray-item {
	position: relative;
	float: right;
	overflow: hidden;
	background-image: url('../images/mor-news-bg.png');
	padding: 0px;
	margin: 0px;
	width: 100%;
	box-shadow: 1px 1px 5px #000000;
	border-radius: 15px 15px 15px 15px;
	transition: 3;
	border: 1px solid #000080;
}
.block-gray-item:hover {
	border: 1px solid #000080;
	transition: 3;
}
.block-gray-item-header {
	position: relative;
	color: #000000;
	width: 100%;
	top: 0px;
	padding-top: 5px;
	right:0;
	height: 25px;
	font-family: ht;
	font-size: 14px;
	text-align: center;
	border-radius: 10px 10px 0px 0px;
	background: linear-gradient(#e6e9ec, #cfd2d5);
	text-shadow: 1px 1px 1px #ffffff;
	border-bottom: 1px solid #000080;
}
.block-gray-item:hover .block-gray-item-header {
	color: #ffffff;
	text-shadow: 1px 1px 5px #000000;
	background: linear-gradient(#2a2d2f, #000000);
	transition: 0.3s;
}
.block-gray-item-title {
	position: relative;
	float: right;
    padding: 10px;
	margin: 0px auto;
	width: 97%;
	background-image: url('../images/mor-news-bg.png');
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	color: #000000;
	text-shadow: 1px 1px 3px #C0C0C0;
}
.block-gray-item-foter {
	position: relative;
	color: #000000;
	width: 100%;
	bottom: 0px;
	clear: both;
	right:0;
	height: 25px;
	font-family: ht;
	font-size: 16px;
	text-align: center;
	border-radius: 0px 0px 10px 10px;
	background: linear-gradient(#e6e9ec, #cfd2d5);
	text-shadow: 1px 1px 1px #ffffff;
	border-top: 1px solid #b7babd;
}
.block-gray-item-foter a{
	text-decoration: none;
	color: #000000;
}

.block-gray-item:hover .block-gray-item-foter {
	color: #ffffff;
	text-shadow: 1px 1px 5px #000000;
	background: linear-gradient(#cfd2d5, #e6e9ec);
	transition: 0.3s;
}
.block-gray-item-title-tr {
	position: relative;
	color: #ffffff;
	width: 100%;
	/*height: 25px;*/
	font-family: main;
	font-size: 10px;
	/*text-align: center;*/
	background: linear-gradient(#e6e9ec, #cfd2d5);
	text-shadow: 1px 1px 1px #ffffff;
	border: 1px solid #000080;
}
.block-gray-item-title-tr:hover {
	color: #000000;
	background: linear-gradient(#bdbdbd, #e6e9ec);
}
.block-gray-item-title-trh {
	position: relative;
	color: #ffffff;
	width: 100%;
	/*height: 25px;*/
	font-family: main;
	font-size: 10px;
	/*text-align: center;*/
	background: linear-gradient(#e6e9ec, #cfd2d5);
	text-shadow: 1px 1px 1px #ffffff;
	border: 1px solid #000080;
}
@media(max-width: 1024px) {
	.block-gray {
		width: 47%;
		transition: 0.4s;
	}
}
@media(max-width: 680px) {
	.block-gray {
		width: 90%;
		transition: 0.4s;
	}
}
/**********************************************************/
#form-add {
    position: relative;
    padding: 0px;
	margin: 10px auto;
	min-height: 10px;
	width: 99%;
	color: #ffffff;
	border: 1px solid #000000;
	background-color: rgba(42, 45, 47, 0.8);
	border-radius: 10px;
	transition: 0.5s;
}
#form-add-header {
	position: relative;
	color: #000000;
	width: 100%;
	top: 0px;
	right:0;
	height: 25px;
	font-family: ht;
	font-size: 18px;
	font-style: bold;
	text-align: center;
	border-radius: 10px 10px 0px 0px;
	background: linear-gradient(#e6e9ec, #cfd2d5);
	text-shadow: 1px 1px 1px #ffffff;
	border-bottom: 1px solid #000080;
}
#form-add-content {
	position: relative;
	color: #ffffff;
	width: 100%;
	padding: 10px;
	margin: 0px;
	font-family: ht;
	font-size: 18px;
	font-style: bold;
	text-align: right;
	text-shadow: 1px 1px 1px #000000;
}
#form-add-submit {
	position: relative;
	color: #ffffff;
	width: 100%;
	bottom: 0px;
	clear: both;
	height: 30px;
	font-family: ht;
	font-size: 18px;
	font-style: bold;
	text-align: center;
	border-radius: 0px 0px 10px 10px;
	background: linear-gradient(#ab4848, #7a1717);
	text-shadow: 1px 1px 1px #000000;
	border: 0px solid #000080;
}
#form-add-submit:hover {
	background: linear-gradient(#4877ab, #17467a);
}
#submitform {
	position: relative;
	color: #ffffff;
	border: 1px solid #000000;
	padding: 5px;
	margin: 5px;
	font-family: ht;
	font-size: 18px;
	font-style: bold;
	text-align: center;
	border-radius: 5px 5px 5px 5px;
	background: linear-gradient(#4877ab, #17467a);
	text-shadow: 1px 1px 1px #000000;
}
#submitform:hover {
	background: linear-gradient(#ab4848, #7a1717);
}
#form-add input[type=text] {
	color: #000000;
    box-sizing: border-box;
    border: 1px solid #000000;
    border-radius: 5px;
    background: linear-gradient(#e6e9ec, #cfd2d5);
    padding: 5px;
	margin: 0px;
	text-shadow: 1px 1px 5px #ffffff;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	box-shadow: 0px 0px 0px #000000;
}
#form-add input[type=password] {
	color: #000000;
    box-sizing: border-box;
    border: 1px solid #000000;
    border-radius: 5px;
    background: linear-gradient(#e6e9ec, #cfd2d5);
    padding: 5px;
	margin: 0px;
	text-shadow: 1px 1px 5px #ffffff;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	box-shadow: 0px 0px 0px #000000;
}
#form-add select{
	color: #000000;
    border: 1px solid #000000;
    border-radius: 5px;
    background: linear-gradient(#e6e9ec, #cfd2d5);
    padding: 5px;
	margin: 0px;
	text-shadow: 1px 1px 5px #ffffff;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	box-shadow: 0px 0px 0px #000000;
}
#form-add textarea{
	color: #000000;
    box-sizing: border-box;
    border: 1px solid #000000;
    border-radius: 5px;
    background: linear-gradient(#e6e9ec, #cfd2d5);
    padding: 5px;
	margin: 0px;
	text-shadow: 1px 1px 5px #ffffff;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	box-shadow: 0px 0px 0px #000000;
}
#form-add-addpic {
	color: #000000;
	padding: 5px;
	font-family: ht;
	font-size: 18px;
	font-style: bold;
	text-align: center;
	border-radius: 10px 10px 10px 10px;
	background: linear-gradient(#e6e9ec, #cfd2d5);
	text-shadow: 1px 1px 1px #ffffff;
	border: 1px solid #000080;
	box-shadow: 1px 1px 5px #000000;
}
#form-add-addpic:hover {
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
	background: linear-gradient(#4877ab, #17467a);
}
.adminicon {
	position: relative;
	float: right;
	/*display: table;*/
	overflow: hidden;
	background: linear-gradient(#4d839f, #9bc2d6);
	padding: 10px;
	margin: 10px;
	width: 130px;
	height: 120px;
	box-shadow: 1px 1px 5px #000000;
	border-radius: 15px 15px 15px 15px;
	transition: 3;
	border: 1px solid #ffffff;
}
.adminicon:hover {
	background: linear-gradient(#985043, #ba8e85);
}

.profile {
	position: relative;
	float: right;
	/*display: table;*/
	overflow: hidden;
	background: linear-gradient(#e6e9ec, #cfd2d5);
	padding: 10px;
	margin: 10px;
	width: 28%;
	min-width: 250px;
	min-height: 100px;
	box-shadow: 1px 1px 10px #000000;
	border: 1px solid #3f3e3d;
	border-radius: 15px 15px 15px 15px;
	transition: 3;
}
.profile:hover {
	background: linear-gradient(#2a2d2f, #000000);
	transition: 3;
}
.profile:hover .profile-name {
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
}
.profile-name {
	position: relative;
	color: #000000;
	padding: 0px;
	margin: 0px;
	font-family: ht;
	font-size: 16px;

}
.profile-pic {
	position: absolute;
	float: left;
	color: #000000;
	padding: 0px;
	margin: 0px;
	width: 90px;
	top: 0px;
	left: 0px;
	border-radius: 15px 0px 15px 0px;
	box-shadow: 1px 1px 10px #000000;
}